@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-family: 'Roboto', sans-serif; font-weight:400; font-size:18px; line-height:30px; color:#000;}
img{max-width:100%;}
a{text-decoration:none; }
h2 { color: #000; font-size: 25px;  font-weight: bold;  margin: 10px 0;}
.heading {
    font-size:27px;
	line-height: 36px;
    line-height: 40px;
    margin: 0 0 22px;
	text-transform: uppercase;
 }
.heading span {
    background-color: #102a83;
    color: #fff;
    display: inline-block;
    padding:10px 3% 6px;
}

header{background-color:#fff;
	padding: 5px 0;  
}
header nav{padding:0 15px;}
header .nav-link {
    color: #000;
    font-weight: 600;
    font-size: 15px;
}

.navbar-brand img {
    
}

.mobNumber img {
    vertical-align: middle;
    display: inline-block;
    margin-right: 7px;
}

a.nav-link.mobNumber { 
    position: relative;
    margin-left: 13px;
    letter-spacing: 0.2px;
    border-right: 0px solid !important;
}

.navbar-nav a.nav-link {
    border-right: 1px solid #000;
    padding: 0 9px !important;
    display: inline-block;
	    line-height: 19px;
}

.navbar-nav li.nav-item:nth-last-child(2) a.nav-link {
    border-right: 0px solid !important;
} 

.banner{
	background: url("../images/banner-bg.jpg");
	height: 985px;
	padding:10% 0;
	z-index: 2;
    position: relative;
}
h1.heading-h1 {
    color: #fff;
    font-weight: bold;
    font-size: 45px;
    line-height: 66px;
    margin: 0 0 14px;
}

h1.heading-h1 span {
    background-color: #cb6b03;
    display: inline-block;
    padding: 0 10px;
}
.formBlock {
    
    padding:40px 30px;
}

.form-control {
    margin-bottom:20px; 
    background: linear-gradient(#cbcbcb, #ffffff);
}

label {
    display: none;
}
.btm-submit{margin:30px 0 0;}
.btm-submit button {
    flex-grow: 1;
    border: 0px solid;
    color: #fff;
    height: 40px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
}

button.enquire {
    background-color: #102a83;
}

button.register {
    background-color: #32ba46;
}

.section-one{
	background-image: url("../images/bg-top-right.png"), url("../images/bg-1.png");
	background-position: right top, left bottom;
	background-repeat: no-repeat, no-repeat;
	padding: 160px 0 100px;
	margin-top: -85px;
	position: relative;
	z-index: 1;	
}
.iframeBox {
    border-bottom: 20px solid #cb6b03;
    border-top: 20px solid #cb6b03;
    position: relative;
    padding: 0;
}

.iframeBox iframe {
    display: block;
    width: 100%;
}

.section-two{
	background-color:#102981;
	padding:60px 0 100px;
} 
.choose{
	background: url("../images/college-bg.jpg");
	padding:70px 0;
}
.slider-one .owl-item:nth-child(odd) .item .box {
    background-color: #fff;
    color: #000;
}

.box {
    background-color: #102a81;
    color: #fff;
    padding: 0 15px;
    height: 190px;
    display: flex;
    align-items: center;
    width: 100%;
}

.slider-one .owl-item:nth-child(odd) .item .box strong {
    color: #102a81;
}
.slider-one{position: relative;}
.slider-one .owl-dots{
	display:none
}
.slider-one .owl-nav{
	position: absolute;
    top: 50%;
    width: 100%;
	margin-top: -15px;
}
.slider-one .owl-nav .owl-next {
    right: -46px;
    position: absolute;
}
.slider-one .owl-nav .owl-prev {
    left: -46px;
    position: absolute;
}

.slider-one .owl-nav button span {
    background-color: #102a81;
    display: inline-block;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 26px;
    vertical-align: middle;
    font-size: 31px;
    text-align: center;
    margin: 0;
}
.box strong {
    display: block;
    font-size: 30px;
    color: #fff;
    margin: 0 0 6px;
}
.box p {
    margin: 0;
}
.section-three{
	background-color:#f0efef;
	padding:50px 0 30px;
}
.section-three p span {
    display: inline-block;
    padding: 0 7px;
}

.section-three p {
    line-height: 32px;
}
.section-four{
	padding: 40px 0;
}
.owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
}
.recBlock {
    width: 85%;
    margin: 50px auto 20px;
    padding: 8px 30px;
    border-radius: 10px;
    border: 1px dashed #ddd;
}

.box-2 {
    background-color: #fff;
    margin: 0 0;
    height: 160px;
    line-height: 160px;
    padding: 6px;
    text-align: center;
}
.recBlock h4 {
    text-align: center;
    margin-top: -23px;
    text-transform: uppercase;
}

.recBlock h4 span {
    background-color: #fff;
    padding: 0 10px;
}

.slider-two{position: relative;}
.slider-two .owl-dots{
	display:none
}
.slider-two .owl-nav{
	position: absolute;
    top: 50%;
    width: 100%;
	margin-top: -15px;
}
.slider-two .owl-nav .owl-next {
    right: -65px;
    position: absolute;
}
.slider-two .owl-nav .owl-prev {
    left: -65px;
    position: absolute;
}

.slider-two .owl-nav button span {
    background-color: #e5e5e5;
    display: inline-block;
    color: #000;
    width: 30px;
    height: 50px;
    line-height: 39px;
    vertical-align: middle;
    font-size: 55px;
    text-align: center;
    margin: 0;
}

.slider-three .owl-dots{
	display:none
}
.slider-three .owl-nav{
	position: absolute;
    top: 50%;
    width: 100%;
	margin-top: -15px;
}
.slider-three .owl-nav .owl-next {
    right: -65px;
    position: absolute;
}
.slider-three .owl-nav .owl-prev {
    left: -65px;
    position: absolute;
}

.slider-three .owl-nav button span {
    background-color: #e5e5e5;
    display: inline-block;
    color: #000;
    width: 30px;
    height: 50px;
    line-height: 39px;
    vertical-align: middle;
    font-size: 55px;
    text-align: center;
    margin: 0;
}

.section-five{
	background: url("../images/bg-profile.jpg");
	padding:40px 0;
}

.slider-three .owl-item .box-speak{
	position: relative; 
}
.slider-three .owl-item .box-speak{
	position: relative;
	margin-left: 8%;
	margin-top: 12%;
}
.slider-three .owl-item.active.center .box-speak{
	position: relative;
	margin-left: 0%;
	margin-top:0%
}


.slider-three .owl-item .box-speak:before{
	content: '';
	position: absolute;
	background: url("../images/small-circle.png");
	height: 275px;
	width:280px;
}
.slider-three .owl-item.active.center .box-speak:before {
	content: '';
	position: absolute;
	background: url("../images/big-circle.png");
	height:345px;
	width:350px;
}
.box-speak {
    height: 370px;
}

.box-speak .inner-speak {
    position: relative;
    text-align: center;
}

.box-speak .inner-speak span {
    width: 60px;
    height: 59px;
    overflow: hidden;
    display: inline-block;
    border-radius: 50%;
}

.box-speak p {
    text-align: center;
    font-size: 13px;
    line-height: 17px;
    margin: 0 0 6px;
}
.box-speak > div {
    position: relative;
    width: 229px;
    padding: 35px 23px 0;
    margin: 0 0 0 30px;
}
.slider-three .owl-item.active.center .box-speak  > div {
	padding: 65px 19px 0;
    width: 300px; 
}



footer{
	padding:25px 0;
}

@media screen and (max-width:768px) {
	body { font-size: 14px;
    line-height: 22px;}
	.navbar-nav a.nav-link {
		border-right: 0px solid #000; 
	}
	.navbar-nav{
		padding:20px 0 0;
	}
	.nav-item{padding:10px 0; border-bottom:1px solid #ddd;}
	.nav-item:last-child{border-bottom:0px solid #ddd;}
	a.nav-link.mobNumber {
		top: 0; 
		margin-left: 0; 
	}
	header nav {
		padding: 0;
	}
	h1.heading-h1 {
		font-size: 25px;
		line-height: 46px; 
	}
	.section-one {
		padding: 249px 0;
		margin-top: 0; 
	}
	 .section-two {
		 padding: 30px 0;
	}
	.section-two h2.heading {
    	margin-bottom: 20px !important;
	}
	.heading {
		font-size: 23px; 
		line-height: 33px; 
	}
	.box {  
		width: 85%;
		margin: 0 auto;
	}
	.slider-one .owl-nav .owl-prev {
		left: -11px;}
	.slider-one .owl-nav .owl-next {
    right: -11px; 
} 
	.box-speak {
		height: 355px;
		margin: 0 auto;
		width: 376px;
	}
	.slider-three .owl-nav{
		position: relative;
		top: 0%;
		width: 100%;
		margin-top:0;
	}
	.slider-three .owl-nav .owl-next {
		right: 0;
		position: relative;
	}
	.slider-three .owl-nav .owl-prev {
		left: 0;
		position: relative;
	}
	
	
}

